@import url("https://fonts.googleapis.com/css?family=Chivo:900");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro");

html {
  height: 100%;
  overflow: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  background-color: white;
  color: black;
  text-align: center;
  font-family: "Source Sans Pro", Arial, Verdana, Helvetica, sans-serif;
}

h1 {
  color: black;
  font-weight: 900;
  font-family: "Chivo", Arial, Helvetica, sans-serif;
  font-size: 90px;
  text-align: center;
}

h2, h3 {
  font-size: 30px;
}

h3 {
  margin: 10px;
}

p {
  font-size: 20px;
  color: rgba(0, 0, 0, 0.5);
}

a {
  text-decoration: none;
}

fieldset {
  border: none;
  text-align: center;
  margin: 0px;
  padding: 0px;
}

form {
  margin: 0 auto;
  width: 100%;
  position: relative;
  padding: 0px;
}

input {
  border-style: none;
  background: transparent;
  outline: none;
}

button {
  padding: 0;
  background: none;
  border: none;
  outline: none;
}

ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

.footnote {
  font-size: 14px;
  margin: 0px;
}

.wrapper {
  display: grid;
  grid-template-columns: 10% 80% 10%;
  grid-template-rows: auto auto auto;
  grid-template-areas:
    'left header right'
    'left main right'
    'left footer right';
  grid-row-gap: 20px;
  padding: 20px;
}

.header {
  grid-area: header;
  padding-top: 80px;
}

.left {
  grid-area: left;
}

.right {
  grid-area: right;
}

.main {
  grid-area: main;
  padding-top: 40px;
}

.footer {
  grid-area: footer;
  padding-top: 40px;
  padding-bottom: 80px;
}

.app-grid-container {
  margin: 0 auto;
  display: grid;
  max-width: 100%;
  grid-template-columns: auto auto;
  grid-gap: 20px;
  padding-top: 20px;
  padding-bottom: 160px;
  
}

.app-grid-container-full {
  margin: 0 auto;
  display: grid;
  max-width: 100%;
  grid-template-columns: auto;
  padding-top: 20px;
  
}

.app-grid-item {
  background-color: #2C2C2C;
  padding: 40px;
  border-radius: 4px;
  color: black;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .2s ease-in-out;
}

.app-grid-item:hover {
  -moz-transform: scale(1.05) rotate(3deg);
  -webkit-transform: scale(1.05) rotate(3deg);
  -o-transform: scale(1.05) rotate(3deg);
  -ms-transform: scale(1.05) rotate(3deg);
  transform: scale(1.05) rotate(3deg);
}

.press-grid-container {
  margin: 0 auto;
  display: grid;
  width: 80%;
  grid-template-columns: auto auto auto;
  grid-gap: 20px;
  padding-top: 40px;
  padding-bottom: 160px;
}

.press-grid-item {
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.press-grid-item img {
  max-width: 100%;
  max-height: 100%;
}

.social-grid-container {
  margin: 0 auto;
  display: grid;
  width: 80%;
  grid-template-columns: auto auto auto;
  grid-gap: 20px;
  padding-top: 20px;
  padding-bottom: 120px;
  justify-content: center;
}

.social-grid-item {
  padding: 20px;
  height: 60px;
  display: flex;
}

.social-grid-item img {
  max-width: 100%;
  max-height: 100%;
}

.web-input {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  max-width: 400px;
  margin: 0 auto;
  border-radius: 2px;
  background: rgba(239, 240, 244, 0.8);
  padding: 15px;
}

.web-input input {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  color: #BFD2FF;
  font-size: 22px;
  /* line-height: 22px; */
  vertical-align: middle;
  text-align: center;
  width: 100%;
}

.web-input input::-webkit-input-placeholder {
  color: #7881A1;
}

.web-submit-button {
  background-color: #EB3A2D;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 50px;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-size: 17px;
  padding: 16px 31px;
  text-decoration: none;
}

.web-submit-button:hover {
  background-color: #44c767;
}

.web-submit-button:active {
  position: relative;
  top: 1px;
}

@media (max-width: 900px) {
  h1 {
    font-size: 40px;
  }

  h2, h3 {
    font-size: 20px;
  }

  .wrapper {
    grid-template-columns: 0% 100% 0%;
  }

  .app-grid-container {
    grid-template-columns: 100%;
    padding-bottom: 100px;
  }

  .press-grid-container {
    grid-template-columns: 50% 50%;
    padding-bottom: 100px;
  }

  .press-grid-item {
    padding: 0px;
  }

  .social-grid-container {
    padding-bottom: 60px;
  }

  .social-grid-item {
    padding: 0px;
  }
}

/* Safari Dark Mode */
@media screen and (prefers-color-scheme: dark) {
  h1 {
    color: white;
  }

  p {
    color: rgba(255, 255, 255, 0.5);
  }

  body {
    background-color: #1a1b24;
    color: white;
  }

  .web-input {
    background: rgba(57, 63, 84, 0.8);
  }
}
